新手走到这步走不下去了,请朋友们帮助.

我用parrot4.4版本.安装免杀veil 3.0总是提示"RROR #2-3: Can’t find the Metasploit Framework (/opt/metasploit-framework/embedded/framework/). Run: /usr/share/veil/config/setup.sh --force --silent"后面的命令运行过不行.opt下并没有framework不知怎样解决.请原谅我的英文像翔一样.无法在网上搜索更多的解决办法.这步卡在这里
然后我又试着用4.4版本自带backdoor-factory 3.4.2解决免杀.但是按照步骤一切正常,就是生成的文件是0字节.来回试都是这样,也是搞不定了.自此卡在这里已经一个多星期,不知该怎样走了.请朋友们指点下路该怎样继续下去.上面的两个软件不知什么原因麻烦高人们在百忙中给指点下,最好有具体的步骤,初学者底子差.多谢.多谢了.

首先,为了方便大家阅读,建议先了解发帖技巧与编辑器使用,


鹦鹉的metasploit路径是/usr/share/metasploit-framework

你可以删除配置错误的veil3.0

rm -rf /root/.config/wine/veil

重新运行

./setup.py -c

正确设置路径

献上大佬的Veil3.0的安装帖

多谢大佬指点,我在安装veil3.0时并没有提示需要输入msf地址的地方,安了多遍都没有,奇怪。


服务器资源由ZeptoVM赞助

Partners Wiki IRC